[Spot] spot-2.6.1 conflicts with libiconv-1.14: it installs the file lib/charset.alias

Yuri yuri at rawbw.com
Fri Aug 10 23:28:13 CEST 2018


On 8/10/18 1:29 PM, Alexandre Duret-Lutz wrote:
> Looking at the ports for GNU Bison or GNU grep, which also use gnulib,
> I see that they have
>
> USES = charsetfix


This works, thank you for finding this option!


Have a great weekend!

Yuri




More information about the Spot mailing list